Public Member Functions | Public Attributes | List of all members
libzmf::ParagraphStyle Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| ParagraphStyle ()

## Public Attributes
double | lineSpacing
HorizontalAlignment | alignment
Font | font

## Constructor & Destructor Documentation

## ◆ ParagraphStyle()

libzmf::ParagraphStyle::ParagraphStyle | ( |  | ) |
| inline

## Member Data Documentation

## ◆ alignment

HorizontalAlignment libzmf::ParagraphStyle::alignment

Referenced by libzmf::ZMF4Parser::readParagraphStyle().

## ◆ font

Font libzmf::ParagraphStyle::font

Referenced by libzmf::ZMF4Parser::readParagraphStyle().

## ◆ lineSpacing

double libzmf::ParagraphStyle::lineSpacing

Referenced by libzmf::ZMF4Parser::readParagraphStyle().

The documentation for this struct was generated from the following file:

- ZMFTypes.h